Skip to main content
Clawise

Send message

POST
/api/v1/mail/messages

Sends an outbound email. Required fields: to, subject, and a valid from address belonging to an inbox.

Supply reply_to_id to thread the message. Attach pre-uploaded files via attachment_ids.

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://api.clawise.dev/api/v1/mail/messages" \  -H "Content-Type: application/json" \  -d '{    "from": "",    "to": [],    "cc": [],    "bcc": [],    "subject": "",    "body_text": "",    "body_html": "",    "reply_to_id": null,    "attachment_ids": []  }'